<div class='col-md-8 col-md-offset-2'>
  <div class='row'>
    <div class='panel panel-default'>
      <div class='panel-heading'>
        <h2>Sign up</h2>
      </div>

      <div class='panel-body'>

        <%= simple_form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
          <%= f.error_notification %>

          <div class="form-group">
            <%= f.label :email %>
            <%= f.email_field :email, required: true, autofocus: true, class: 'form-control' %>
          </div>

          <div class="form-group">
            <%= f.label :password %>
            <%= f.password_field :password, required: true, hint: ("#{@minimum_password_length} characters minimum" if @minimum_password_length), class: 'form-control' %>
          </div>

          <div class="form-group">
            <%= f.label :password_confirmation %>
            <%= f.password_field :password_confirmation, required: true, class: 'form-control' %>
          </div>

          <div class="form-group">
            <%= f.button :submit, "Sign up", class: 'btn btn-info' %>
          </div>
        <% end %>

        <%= render "devise/shared/links" %>
      </div>
    </div>
  </div>
</div>
